﻿@model EmployeeAddFileReqDto

@{
    ViewData["Title"] = "AddFile";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1>AddFile</h1>

<h4>EmployeeFile</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="AddFile" method="post" enctype="multipart/form-data">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <input asp-for="File" style="margin-bottom: 15px"/>
                <label asp-for="File" class="control-label"></label>
                <span asp-validation-for="File" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="AddFile" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>
<div style="margin-top: 15px">
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
